TEAMS = {
	player = {
		outline_tint = FloatColor:new(1,0.0,0.05,0.0),
		attack_tint = FloatColor:new(0.4,0.8,1,0.8),
		projectile_outline = FloatColor:new(1,0.8,1,0.8),
	},
	neutral = {
		outline_tint = FloatColor:new(1,0,0,0),
		outline_bg_tint = FloatColor:new(0.2,0.2,0.1,0),
		attack_tint = FloatColor:new(1,1,0.8,0.3),
		projectile_outline = FloatColor:new(1,1,1,0.6),
	},
	neutral_agro = {
		outline_tint = FloatColor:new(1,0.3,0.1,0),
		outline_bg_tint = FloatColor:new(0.2,0.2,0.02,0),
		attack_tint = FloatColor:new(1,1,0.4,0.1),
		projectile_outline = FloatColor:new(1,1,0.2,0.1),
	},
	allies = {
		outline_tint = FloatColor:new(0.2,0.2,0.1,0),
		outline_bg_tint = FloatColor:new(0.2,0.2,0.1,0),
		attack_tint = FloatColor:new(1,0.1,0.5,1.0),
		projectile_outline = FloatColor:new(1,0,0.6,1),
	},
	monster = {
		outline_tint = FloatColor:new(1,0.4,0.05,0),
		outline_bg_tint = FloatColor:new(0.5,0.2,0.025,0),
		attack_tint = FloatColor:new(1,1,0.7,0.2),
		projectile_outline = FloatColor:new(1,1,0.1,0),
	},
}